\documentclass[11pt]{examjh}
\usepackage{amsmath}

\examhead{MA 211 Hef{}feron, \yearsemester}{Final Exam}

\newcommand{\dotprod}{\mathbin{\raisebox{.15ex}{$\scriptscriptstyle\stackrel{\bullet}{}$}}}
\begin{document}

\noindent
For the questions that ask for a numerical answer, you should give the answer
in symbolic terms, as in $3\pi$ or $5\sqrt{7/3}$.
You can in addition give the answer in numeric terms but you must include the
symbolic version.



\begin{questions}

\question
Compute the cross product.
\begin{equation*}
  \begin{pmatrix}
    2 \\ 3 \\ -1
  \end{pmatrix}
  \times
  \begin{pmatrix}
    0 \\ -1 \\ 1
  \end{pmatrix}
\end{equation*}

% sage: v = vector(RR, [2, 3, -1])
% sage: w = vector(RR, [0, -1, 1])
% sage: v.cross_product(w)
% (2.00000000000000, -2.00000000000000, -2.00000000000000)


\question
For the field 
$\mathbf{F}(x,y,z)=y^2z^3\mathbf{i}+2xyz^3\mathbf{j}+3xy^2z^2\mathbf{k}$
(1)~find the divergence
(2)~find the curl
(3)~determine if the field is conservative, and if it is then find the 
function $f$ where $\mathbf{F}=\mathbf{\nabla}f$.

% sage: V = vector( [y^2*z^3, 2*x*y*z^3, 3*x*y^2*z^2] )
% sage: V.curl( [x,y,z] )
% (0, 0, 0)
% sage: V.div( [x,y,z] )
% 6*x*y^2*z + 2*x*z^3


\question
Find the equation of the plane tangent to the surface 
$z=x\,\sin(x+y)$ at the point $(-1,1,0)$.

\question
Evaluate the line integral using Green's Theorem.
\begin{equation*}
  \oint_C y\,dx-x\,dy
\end{equation*}
The curve $C$ is the circle centered at the origin of radius~$4$.


\question
Evaluate $\int\!\int_R y\sin(xy)$ over the 
rectangle where $1\leq x\leq 2$ and $0\leq y\leq \pi$.


\question
Integrate $\int\!\int\!\int_E z \,dV$ where $E$ is the region in the first 
octant bounded by $x+y+z=1$.

\question
Compute $\int_C \mathbf{F}\dotprod d\mathbf{r}$
from these.
\begin{equation*}
  \mathbf{F}(x,y)=
  \begin{pmatrix}
    x^2 \\
    -xy
  \end{pmatrix}
  \qquad
  \mathbf{r}(t)=
  \begin{pmatrix}
    \cos t \\
    \sin t
  \end{pmatrix}
  \quad 0\leq t\leq \pi/2
\end{equation*}

\question
Show that this limit does not exist.
\begin{equation*}
  \lim_{(x,y)\rightarrow (0,0)}\frac{xy}{x^2+y^2}
\end{equation*}

\question
Sketch the surface $z=2x^2-(y^2/9)$.


\question
Consider the solid bounded by $z=y$, by $y=x^2$, by $y=4$, and by $z=0$.
Set up, but do not solve, this integral.
That is, give the limits of integration.
\begin{equation*}
\int\!\int\!\int x+y\,dx\,dz\,dy
\end{equation*}


\question
Use polar coordinates to
find the volume of the solid bounded by $z=0$ and  
$z=1-x^2-y^2$.

\question
Consider the surface with parametric equations
$x=u^2$, $y=v^2$, and $z=u+2v$.
Find the tangent plane at the point $(1,1,3)$. 


\question
What is the angle between these two vectors?
\begin{equation*}
  \begin{pmatrix}
    -1 \\ 1 \\ 4
  \end{pmatrix}
  \quad
  \begin{pmatrix}
   1 \\ 2 \\ 0
  \end{pmatrix}
\end{equation*}


\end{questions}
\end{document}
